> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ghost.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Settings

> Settings contain the global settings for a site.

```js theme={"dark"}
GET /content/settings/
```

The settings endpoint is a special case. You will receive a single object, rather than an array. This endpoint doesn’t accept any query parameters.

<ResponseExample>
  ```json theme={"dark"}
  {
      "settings": {
          "title": "Ghost",
          "description": "The professional publishing platform",
          "logo": "https://docs.ghost.io/content/images/2014/09/Ghost-Transparent-for-DARK-BG.png",
          "icon": "https://docs.ghost.io/content/images/2017/07/favicon.png",
          "accent_color": null,
          "cover_image": "https://docs.ghost.io/content/images/2019/10/publication-cover.png",
          "facebook": "ghost",
          "twitter": "@tryghost",
          "lang": "en",
          "timezone": "Etc/UTC",
          "codeinjection_head": null,
          "codeinjection_foot": "<script src=\"//rum-static.pingdom.net/pa-5d8850cd3a70310008000482.js\" async></script>",
          "navigation": [
              {
                  "label": "Home",
                  "url": "/"
              },
              {
                  "label": "About",
                  "url": "/about/"
              },
              {
                  "label": "Getting Started",
                  "url": "/tag/getting-started/"
              },
              {
                  "label": "Try Ghost",
                  "url": "https://ghost.org"
              }
          ],
          "secondary_navigation": [],
          "meta_title": null,
          "meta_description": null,
          "og_image": null,
          "og_title": null,
          "og_description": null,
          "twitter_image": null,
          "twitter_title": null,
          "twitter_description": null,
          "members_support_address": "noreply@docs.ghost.io",
          "url": "https://docs.ghost.io/"
      }
  }
  ```
</ResponseExample>
